<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="utf-8">
	<title>{% block title %} GETEK {% endblock %}</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<link rel="stylesheet" href="{% static 'assets/bootstrap.min.css' %}" media="screen" />
	<link rel="stylesheet" href="{% static 'assets/custom.min.css' %}" media="screen" />
  <link rel="stylesheet" href="{% static 'assets/extra.css' %}" media="screen" />
</head>
<body>
    <div class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <a href="{% url 'index' %}" class="navbar-brand">Lilian Atelier</a>
          <button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#navbar-main">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
        </div>
        <div class="navbar-collapse collapse" id="navbar-main">
          <ul class="nav navbar-nav">
            <li>
              <a href="{% url 'index' %}">Início</a>
            </li>
            <li class="dropdown">
              <a class="dropdown-toggle" data-toggle="dropdown" href="{% url 'catalog:product_list' %}" id="download">Categorias <span class="caret"></span></a>
              <ul class="dropdown-menu" aria-labelledby="download">
                {% for category in categories %}
                 <li><a href="{{ category.get_absolute_url }}">{{ category }}</a></li>
                {% endfor %}
              </ul>
            </li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            {% if user.is_authenticated %}
              <li><a href="{% url 'contact' %}">Fale Conosco</a></li>
              <li><a href="{% url 'accounts:index' %}">Alterar Dados</a></li>
              <li><a href="{% url 'logout' %}">Sair</a></li>
			      {% else %}
			        <li><a href="{% url 'login' %}">Entrar</a></li>
              <li><a href="{% url 'accounts:register' %}">Registro</a></li>
            {% endif %}
          </ul>
        </div>
      </div>
    </div>
    <div class="container margin-top">
        {% block container %} {% endblock %}
		<footer>
			<div class="row">
			  <div class="col-lg-12">
			    <ul class="list-unstyled">
			      <li class="pull-right"><a href="#top">Voltar ao Topo</a></li>
			      <li><a href="{% url 'index' %}">Início</a></li>
              {% if user.is_authenticated %}
              <li><a href="{% url 'admin:index' %}">Acesso Administrador</a></li>
			        {% else %}
			        {% endif %}
			    </ul>
			  </div>
			</div>
		</footer>
	</div>
	<script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="{% static 'assets/bootstrap.min.js' %}"></script>
</body>
</html>
